%def_without test
%define module_name Device-RFXCOM
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(AnyEvent/Handle.pm) perl(AnyEvent/MockTCPServer.pm) perl(AnyEvent/Socket.pm) perl(Carp.pm) perl(Device/SerialPort.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IO/Select.pm) perl(IO/Socket/INET.pm) perl(Module/Pluggable.pm) perl(Pod/Coverage/TrustPod.pm) perl(Symbol.pm) perl(Test/EOL.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Synopsis.pm) perl(Time/HiRes.pm) perl(base.pm) perl(constant.pm) perl(lib.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.163170
Release: alt1
Summary: Perl modules for RFXCOM RF receivers and transmitters
Group: Development/Perl
License: perl
URL: http://search.cpan.org/dist/Device-RFXCOM/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BE/BEANZ/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/D*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Oct 30 2018 Igor Vlasenko <viy@altlinux.ru> 1.163170-alt1
- regenerated from template by package builder

* Wed Dec 16 2015 Igor Vlasenko <viy@altlinux.ru> 1.142010-alt1
- update

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.110800-alt1
- initial import by package builder

